@charset "UTF-8";


/* 共通クラス */

.header {
    background-image: url(../img/hero.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    color: #FFFFFF;
    text-align: center;
}

.header .inner {
    max-width: 1380px;
    padding: 0 30px;
    margin: 0 auto;
}

.header nav {
    display: flex;
    justify-content: space-between;
    height: 86px;
    align-items: center;
    position: fixed;
    width: 100%;
    left: 0;
    padding: 0 20px;
    transition: .5s;
}

.header .logo {
    width: 160px;
}

.header nav .nav-links {
    display: flex;
    gap: 25px;
    font-size: 14px;
    font-family: "Montserrat";
    font-weight: bold;
    transform: translateX(0%) !important;
}

.header .nav-links li:hover {
    border-bottom: 1px solid #FFFFFF;
}

.burger {
    display: none;
}

.headerColorScroll nav {
    background-color: #21054D;
    /* transition: color 0.2s ease-out; */
    z-index: 9999;
}

@media screen and (max-width: 900px) {
    .header .nav-links {
        gap: 15px;
    }
}

.header .heading {
    padding: 250px 0 265px;
}

.heading_ttl {
    font-family: "Montserrat";
    font-size: 4.5rem;
    font-weight: bold;
    letter-spacing: 3.6px;
    line-height: 1.25;
}

.heading_ttl .sp_h1 {
    display: none;
}

.heading_subttl {
    display: block;
    font-family: "Hiragino Sans";
    font-size: 1.5rem;
    letter-spacing: 2.4px;
    line-height: 1.58;
    padding: 15px 0 47px;
}

.header .heading .heading_subttl .sp_sub {
    display: none;
}

.header .heading .btn {
    display: block;
    font-family: "Montserrat";
    font-size: 15px;
    max-width: 220px;
    padding: 18px 0;
    text-align: center;
    background: transparent;
    border: 1px solid #FFFFFF;
    border-radius: 50px;
    margin: 0 auto;
}

.link {
    background-color: #F7F7F7;
}

.link ul {
    height: 46px;
    display: flex;
    align-items: center;
    font-family: "Montserrat";
    font-size: 0.75rem;
    letter-spacing: 0.6px;
    padding-left: 165px;
}

.link ul p {
    display: inline;
    padding-left: 5px;
}

.link ul li:nth-child(1),
.link ul li:nth-child(2) {
    min-width: 70px;
}
    
.link ul li a:hover {
    text-decoration: underline;
}

.link .link_home {
    color: #391E88;
}


/* footer */

footer {
    background-color: #120E19;
}

footer .sec-list {
    display: flex;
    gap: 25px;
    font-size: 14px;
    font-family: "Montserrat";
    font-weight: bold;
    color: #FFFFFF;
    width: 580px;
    margin: 0 auto;
    padding-top: 60px;
}

footer .sec-list .add {
    display: none;
}

footer .copyright {
    font-family: Montserrat;
    font-size: 0.625rem;
    color: #A798B7;
    padding: 22px 0 60px;
    text-align: center;
}

.pagetop {
    height: 50px;
    width: 50px;
    position: fixed;
    right: 30px;
    bottom: 30px;
    background: #626060;
    border: solid 2px #626060;
    border-radius: 50%;
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 2;
    cursor: pointer;
}

.pagetop__arrow {
    display: block;
    height: 10px;
    width: 10px;
    border-top: 3px solid #FFF;
    border-right: 3px solid #FFF;
    transform: translateY(20%) rotate(-45deg);
}




@media screen and (max-width: 768px) {


body {
    overflow-x: hidden;
}

.header {
    text-align: left;
    position: relative;
}

.header nav {
    height: 64px;
}

.header nav .logo {
    min-width: 124px;
}

.header .nav-links.open {
    position: absolute;
    height: 100vh;
    right: 0;
    top: 0;
    background: linear-gradient(to bottom,#7633A4,#250D65);
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width:100%;
    transform: translateX(100%);
    text-align: center;
}

.header .nav-links li {
    opacity: 0;
}

.header .nav-links.open li {
    opacity: 1;
}


.burger {
    display: block;
    position: fixed;
    position: absolute;
    width: 44px;
    height: 44px;
    right:  10px;
    cursor: pointer;
}

.burger:hover {
    opacity: 0.8;
}

.burger span {
    position: absolute;
    display: block;
    width: 30px;
    height: 2px;
    right: 0;
    left: 0;
    background: #FFFFFF;
    margin: 0 auto;
}

.burger span:nth-child(1) {
    top: 14px;
}

.burger span:nth-child(2) {
    top: 50%;
}

.burger span:nth-child(3) {
    bottom: 12px;
}

.burger.open span:nth-child(1) {
    transform: rotate(45deg);
    top: 20px;
}

.burger.open span:nth-child(2) {
    display: none;
}

.burger.open span:nth-child(3) {
    transform: rotate(-45deg);
    top: 20px;
}

.header .heading {
    padding: 220px 0 284px;
}

.header .heading .heading_ttl {
    font-size: 2.5rem;
    letter-spacing: 2px;
}

.header .heading .heading_ttl .sp_h1 {
    display: block;
}

.header .heading .heading_subttl {
    font-size: 1rem;
    letter-spacing: 1.6px;
    line-height: 1.8;
}

.header .heading .heading_subttl .sp_sub {
    display: block;
}

.header .heading .btn {
    margin: 0 auto 0 0;
}

.link ul {
    padding-left: 20px;
    font-size: 0.6875rem;
    height: 25px;
}

.link .overflow {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}


/* footer */

footer .sec-list {
    width: 280px;
    flex-wrap: wrap;
    font-size: 0.75rem;
    gap: 20px;
    padding-left: 31px;
    margin: 0;
}

footer .sec-list .add {
    display: block;
}

footer .copyright {
    padding-top: 30px;
}



}


